{
  "emmet.includeLanguages": {
    "javascript": "javascriptreact"
  },
  "workbench.editor.labelFormat": "short",
  "thunder-client.saveToWorkspace": true,
  "thunder-client.workspaceRelativePath": "./server"
}